.timer .caption {
   margin-left: 40px;
   /* padding-bottom: 10px; */
   font-weight: bold;
}
.timer ul {
   margin-top: 10px;
}
.timer li {
   /* color: red; */
   list-style-type: none;
   display: inline-block;
   text-align: center;
   font-size: 14pt;
   margin-right: 5px;
}
.timer .digit {
   background: linear-gradient(#ccc, #333);
   padding: 8px 6px;
   border-radius: 3px;
   color: #fff;
   font-size: 14pt;
}
.timer .sub_text {
   margin-top: 6px;
   font-size: 10px;
}
.timer .timer_off {
   margin-left: 40px;
   font-weight: bold;
   color: red;
}

.img-responsive {
   width:100%;
   height: auto;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















